.main-panel {
    margin-top: 58px;
}

.full-dash {
    height: 100vh;
    overflow: hidden;
    padding: 0;
}

.my-side {
    height: 100vh !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
}

.my-body {
    /* height: 300px !important; */
    overflow-y: auto !important;
    overflow-x: hidden !important;
}